<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'it', version '4.4'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['branding'] = 'Logo TinyMCE';
$string['branding_desc'] = 'Per supportare TinyMCE, è possibile visualizzare il logo di TinyMCE nell\'angolo in basso dell\'editor. Il logo contiene un link al sito di TinyMCE.';
$string['plugin_disabled'] = '{$a} disabilitato.';
$string['plugin_enabled'] = '{$a} abilitato.';
$string['pluginname'] = 'Editor TinyMCE';
$string['privacy:reason'] = 'L\'editor TinyMCE non memorizza dati personali.';
$string['settings'] = 'Impostazioni generali';
$string['subplugintype_tiny'] = 'Plugin TinyMCE';
$string['subplugintype_tiny_plural'] = 'Plugin TinyMCE';
$string['tiny:0_characters'] = '{0} caratteri';
$string['tiny:0_words'] = '{0} parole';
$string['tiny:accessibility'] = 'Accessibilità';
$string['tiny:accordion'] = 'Accordion';
$string['tiny:accordion_body...'] = 'Copro dell\'accordion';
$string['tiny:accordion_summary...'] = 'Riassunto dell\'accordion';
$string['tiny:action'] = 'Azione';
$string['tiny:activity'] = 'Attività';
$string['tiny:address'] = 'Indirizzo';
$string['tiny:advanced'] = 'Avanzate';
$string['tiny:align'] = 'Allinea';
$string['tiny:align_center'] = 'Allinea al centro';
$string['tiny:align_left'] = 'Allinea a sinistra';
$string['tiny:align_right'] = 'Allinea a destra';
$string['tiny:alignment'] = 'Allineamento';
$string['tiny:alignment1'] = 'allineamento';
$string['tiny:alignment_0'] = 'Allineamento {0}';
$string['tiny:all'] = 'Tutto';
$string['tiny:alternative_description'] = 'Descrizione alternativa';
$string['tiny:alternative_source'] = 'Sorgente alternativa';
$string['tiny:alternative_source_url'] = 'URL sorgente alternativa';
$string['tiny:anchor'] = 'Ancora';
$string['tiny:anchor...'] = 'Ancoraggio...';
$string['tiny:anchors'] = 'Ancoraggi';
$string['tiny:animals_and_nature'] = 'Animali e natura';
$string['tiny:arrows'] = 'Frecce';
$string['tiny:austral_sign'] = 'simbolo dell\'austral';
$string['tiny:b'] = 'B';
$string['tiny:background_color'] = 'Colore dello sfondo';
$string['tiny:background_color_0'] = 'Colore di sfondo {0}';
$string['tiny:black'] = 'Nero';
$string['tiny:block'] = 'Blocco';
$string['tiny:block_0'] = 'Blocco {0}';
$string['tiny:blockquote'] = 'Citazione';
$string['tiny:blocks'] = 'Blocchi';
$string['tiny:blue'] = 'Blu';
$string['tiny:blue_component'] = 'Componente blu';
$string['tiny:body'] = 'Corpo';
$string['tiny:bold'] = 'Grassetto';
$string['tiny:border'] = 'Bordo';
$string['tiny:border_color'] = 'Colore del bordo';
$string['tiny:border_style'] = 'Stile del bordo';
$string['tiny:border_width'] = 'Larghezza del bordo';
$string['tiny:bottom'] = 'In basso';
$string['tiny:browse_files'] = 'Sfoglia file';
$string['tiny:browse_for_an_image'] = 'Cerca un\'immagine';
$string['tiny:browse_links'] = 'Sfoglia link';
$string['tiny:bullet_list'] = 'Elenco puntato';
$string['tiny:cancel'] = 'Annulla';
$string['tiny:caption'] = 'Didascalia';
$string['tiny:cedi_sign'] = 'simbolo del cedi';
$string['tiny:cell'] = 'Cella';
$string['tiny:cell_padding'] = 'Spaziatura interna celle';
$string['tiny:cell_properties'] = 'Proprietà cella';
$string['tiny:cell_spacing'] = 'Spaziatura tra celle';
$string['tiny:cell_styles'] = 'Stili cella';
$string['tiny:cell_type'] = 'Tipo di cella';
$string['tiny:center'] = 'Centro';
$string['tiny:characters'] = 'Caratteri';
$string['tiny:characters_no_spaces'] = 'Caratteri (senza spazi)';
$string['tiny:circle'] = 'Circolo';
$string['tiny:class'] = 'Classe';
$string['tiny:clear_formatting'] = 'Cancella la formattazione';
$string['tiny:close'] = 'Chiudi';
$string['tiny:code'] = 'Codice';
$string['tiny:code_sample...'] = 'Esempio di codice...';
$string['tiny:code_view'] = 'Visualizza codice';
$string['tiny:colon_sign'] = 'simbolo del colón';
$string['tiny:color_picker'] = 'Selezione colori';
$string['tiny:color_swatch'] = 'Campione di colore';
$string['tiny:cols'] = 'Colonne';
$string['tiny:column'] = 'Colonna';
$string['tiny:column_clipboard_actions'] = 'Azioni appunti colonna';
$string['tiny:column_group'] = 'Gruppo di colonne';
$string['tiny:column_header'] = 'Intestazione colonna';
$string['tiny:constrain_proportions'] = 'Mantieni proporzioni';
$string['tiny:copy'] = 'Copia';
$string['tiny:copy_column'] = 'Copia colonna';
$string['tiny:copy_row'] = 'Copia riga';
$string['tiny:could_not_find_the_specified_string.'] = 'Impossibile trovare la stringa specificata.';
$string['tiny:could_not_load_emojis'] = 'Non posso caricare le emojis';
$string['tiny:count'] = 'Conteggio';
$string['tiny:cruzeiro_sign'] = 'simbolo del cruzeiro';
$string['tiny:currency'] = 'Valuta';
$string['tiny:currency_sign'] = 'simbolo di valuta';
$string['tiny:current_window'] = 'Finestra corrente';
$string['tiny:custom...'] = 'Personalizzato...';
$string['tiny:custom_color'] = 'Colore personalizzato';
$string['tiny:cut'] = 'Taglia';
$string['tiny:cut_column'] = 'Taglia colonna';
$string['tiny:cut_row'] = 'Taglia riga';
$string['tiny:dark_blue'] = 'Blu scuro';
$string['tiny:dark_gray'] = 'Grigio scuro';
$string['tiny:dark_green'] = 'Verde scuro';
$string['tiny:dark_orange'] = 'Arancio scuro';
$string['tiny:dark_purple'] = 'Viola scuro';
$string['tiny:dark_red'] = 'Rosso scuro';
$string['tiny:dark_turquoise'] = 'Turchese scuro';
$string['tiny:dark_yellow'] = 'Giallo scuro';
$string['tiny:dashed'] = 'Trattini';
$string['tiny:datetime'] = 'Data/ora';
$string['tiny:decrease_indent'] = 'Riduci rientro';
$string['tiny:default'] = 'Predefinito';
$string['tiny:delete_accordion'] = 'Elimina accordion';
$string['tiny:delete_column'] = 'Elimina colonna';
$string['tiny:delete_row'] = 'Elimina riga';
$string['tiny:delete_table'] = 'Elimina tabella';
$string['tiny:dimensions'] = 'Dimensioni';
$string['tiny:disc'] = 'Disco';
$string['tiny:div'] = 'Div';
$string['tiny:document'] = 'Documento';
$string['tiny:dollar_sign'] = 'simbolo del dollaro';
$string['tiny:dong_sign'] = 'simbolo del dong';
$string['tiny:dotted'] = 'Puntini';
$string['tiny:double'] = 'Doppio';
$string['tiny:drachma_sign'] = 'simbolo della dracma';
$string['tiny:drop_an_image_here'] = 'Rilasciare un\'immagine qui';
$string['tiny:dropped_file_type_is_not_supported'] = 'Tipo di file non supportato';
$string['tiny:edit'] = 'Modifica';
$string['tiny:embed'] = 'Incorpora';
$string['tiny:emojis'] = 'Emojis';
$string['tiny:emojis...'] = 'Emojis...';
$string['tiny:error'] = 'Errore';
$string['tiny:error_form_submit_field_collision.'] = 'Errore: Conflitto di campi nel modulo inviato.';
$string['tiny:error_no_form_element_found.'] = 'Errore: Nessun elemento di modulo trovato.';
$string['tiny:euro-currency_sign'] = 'simbolo dell\'euro';
$string['tiny:example'] = 'esempio';
$string['tiny:extended_latin'] = 'Latino esteso';
$string['tiny:failed_to_initialize_plugin_0'] = 'Inizializzazione plugin fallita: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Caricamento plugin fallito: {0} dall\'URL {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'Caricamento URL plugin fallito: {0}';
$string['tiny:failed_to_upload_image_0'] = 'Caricamento immagine fallito: {0}';
$string['tiny:file'] = 'File';
$string['tiny:find'] = 'Trova';
$string['tiny:find_and_replace'] = 'Trova e sostituisci';
$string['tiny:find_and_replace...'] = 'Trova e sostituisci...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Trova (se è attivato l\'apposito plugin)';
$string['tiny:find_in_selection'] = 'Trova nella selezione';
$string['tiny:find_whole_words_only'] = 'Trova solo parole intere';
$string['tiny:flags'] = 'Bandiere';
$string['tiny:focus_to_contextual_toolbar'] = 'Imposta stato attivo per la barra degli strumenti contestuale';
$string['tiny:focus_to_element_path'] = 'Imposta stato attivo per il percorso dell\'elemento';
$string['tiny:focus_to_menubar'] = 'Imposta stato attivo per la barra dei menu';
$string['tiny:focus_to_toolbar'] = 'Imposta stato attivo per la barra degli strumenti';
$string['tiny:font'] = 'Carattere';
$string['tiny:font_0'] = 'Carattere {0}';
$string['tiny:font_size_0'] = 'Dimensione carattere {0}';
$string['tiny:font_sizes'] = 'Dimensioni font';
$string['tiny:fonts'] = 'Caratteri';
$string['tiny:food_and_drink'] = 'Cibi e bevande';
$string['tiny:footer'] = 'Piè di pagina';
$string['tiny:format'] = 'Formato';
$string['tiny:format_0'] = 'Formato {0}';
$string['tiny:formats'] = 'Formati';
$string['tiny:formatting'] = 'formattazione';
$string['tiny:french_franc_sign'] = 'simbolo del franco francese';
$string['tiny:fullscreen'] = 'A tutto schermo';
$string['tiny:g'] = 'V';
$string['tiny:general'] = 'Generali';
$string['tiny:german_penny_symbol'] = 'simbolo del pfennig tedesco';
$string['tiny:gray'] = 'Grigio';
$string['tiny:green'] = 'Verde';
$string['tiny:green_component'] = 'Componente verde';
$string['tiny:groove'] = 'Groove';
$string['tiny:guarani_sign'] = 'simbolo del guaranì';
$string['tiny:handy_shortcuts'] = 'Scorciatoie utili';
$string['tiny:hash'] = '#';
$string['tiny:header'] = 'Intestazione';
$string['tiny:header_cell'] = 'Cella d\'intestazione';
$string['tiny:heading_1'] = 'Titolo 1';
$string['tiny:heading_2'] = 'Titolo 2';
$string['tiny:heading_3'] = 'Titolo 3';
$string['tiny:heading_4'] = 'Titolo 4';
$string['tiny:heading_5'] = 'Titolo 5';
$string['tiny:heading_6'] = 'Titolo 6';
$string['tiny:headings'] = 'Titoli';
$string['tiny:height'] = 'Altezza';
$string['tiny:help'] = 'Guida';
$string['tiny:hex_color_code'] = 'Colore esadecimale';
$string['tiny:hidden'] = 'Nascosto';
$string['tiny:history'] = 'cronologia';
$string['tiny:horizontal_align'] = 'Allineamento orizzontale';
$string['tiny:horizontal_line'] = 'Linea orizzontale';
$string['tiny:horizontal_space'] = 'Spazio orizzontale';
$string['tiny:hryvnia_sign'] = 'simbolo della hryvnia';
$string['tiny:id'] = 'ID';
$string['tiny:id_should_start_with_a_letter_followed_only_by_letters_numbers_dashes_dots_colons_or_'] = 'ID dovrebbe iniziare con una lettera, seguita solo da lettere, numeri, trattini, punti, due punti.';
$string['tiny:image...'] = 'Immagine...';
$string['tiny:image_is_decorative'] = 'L\'immagine è decorativa';
$string['tiny:image_list'] = 'Elenco immagini';
$string['tiny:image_title'] = 'Titolo immagine';
$string['tiny:imageproxy_http_error_could_not_find_image_proxy'] = 'Errore HTTP ImageProxy: impossibile trovare Image Proxy';
$string['tiny:imageproxy_http_error_incorrect_image_proxy_url'] = 'Errore HTTP ImageProxy: URL Image Proxy non corretto';
$string['tiny:imageproxy_http_error_rejected_request'] = 'Errore HTTP ImageProxy: richiesta rifiutata';
$string['tiny:imageproxy_http_error_unknown_imageproxy_error'] = 'Errore HTTP ImageProxy: errore sconosciuto';
$string['tiny:increase_indent'] = 'Aumenta rientro';
$string['tiny:indentation'] = 'indentazione';
$string['tiny:indian_rupee_sign'] = 'simbolo della rupìa indiana';
$string['tiny:inline'] = 'In linea';
$string['tiny:insert'] = 'Inserisci';
$string['tiny:insert_column_after'] = 'Inserisci colonna dopo';
$string['tiny:insert_column_before'] = 'Inserisci colonna prima';
$string['tiny:insert_datetime'] = 'Inserisci data/ora';
$string['tiny:insert_image'] = 'Inserisci immagine';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Inserisci un collegamento (se è attivato l\'apposito plugin)';
$string['tiny:insert_row_after'] = 'Inserisci riga dopo';
$string['tiny:insert_row_before'] = 'Inserisci riga prima';
$string['tiny:insert_table'] = 'Inserisci tabella';
$string['tiny:insert_template'] = 'Inserisci modello';
$string['tiny:insert_template...'] = 'Inserisci modello...';
$string['tiny:insert_video'] = 'Inserisci video';
$string['tiny:insertedit_code_sample'] = 'Inserisci/modifica esempio di codice';
$string['tiny:insertedit_image'] = 'Inserisci/modifica immagine';
$string['tiny:insertedit_link'] = 'Inserisci/modifica collegamento';
$string['tiny:insertedit_media'] = 'Inserisci/modifica oggetti multimediali';
$string['tiny:insertedit_video'] = 'Inserisci/modifica video';
$string['tiny:inset'] = 'Incassato';
$string['tiny:invalid_hex_color_code_0'] = 'Codice esadecimale colore non valido: {0}';
$string['tiny:invalid_input'] = 'Dato non valido';
$string['tiny:italic'] = 'Corsivo';
$string['tiny:justify'] = 'Giustifica';
$string['tiny:keyboard_navigation'] = 'Navigazione tramite tastiera';
$string['tiny:kip_sign'] = 'simbolo del kip';
$string['tiny:language'] = 'Lingua';
$string['tiny:learn_more...'] = 'Maggiori informazioni...';
$string['tiny:left'] = 'Sinistra';
$string['tiny:left_to_right'] = 'Da sinistra a destra';
$string['tiny:light_blue'] = 'Azzurro';
$string['tiny:light_gray'] = 'Grigio chiaro';
$string['tiny:light_green'] = 'Verde chiaro';
$string['tiny:light_purple'] = 'Viola chiaro';
$string['tiny:light_red'] = 'Rosso chiaro';
$string['tiny:light_yellow'] = 'Giallo chiaro';
$string['tiny:line_height'] = 'Altezza linea';
$string['tiny:link...'] = 'Collegamento...';
$string['tiny:link_list'] = 'Elenco collegamenti';
$string['tiny:lira_sign'] = 'simbolo della lira';
$string['tiny:list_properties'] = 'Proprietà Lista';
$string['tiny:list_properties...'] = 'Proprietà lista...';
$string['tiny:livre_tournois_sign'] = 'simbolo della lira di Tours';
$string['tiny:loading...'] = 'Lettura in corso...';
$string['tiny:loading_emojis...'] = 'Caricamento emojis...';
$string['tiny:lower_alpha'] = 'Alfabetico minuscolo';
$string['tiny:lower_greek'] = 'Greco minuscolo';
$string['tiny:lower_roman'] = 'Romano minuscolo';
$string['tiny:manat_sign'] = 'simbolo del manat';
$string['tiny:match_case'] = 'Maiuscole/minuscole';
$string['tiny:mathematical'] = 'Caratteri matematici';
$string['tiny:media...'] = 'Oggetto multimediale...';
$string['tiny:media_poster_image_url'] = 'Poster dell\'oggetto multimediale (URL dell\'immagine)';
$string['tiny:medium_blue'] = 'Blu medio';
$string['tiny:medium_gray'] = 'Grigio medio';
$string['tiny:medium_purple'] = 'Viola medio';
$string['tiny:merge_cells'] = 'Unisci le celle';
$string['tiny:middle'] = 'Centrato';
$string['tiny:midnight_blue'] = 'Blu notte';
$string['tiny:mill_sign'] = 'simbolo del mill';
$string['tiny:more...'] = 'Altro…';
$string['tiny:naira_sign'] = 'simbolo della naira';
$string['tiny:name'] = 'Nome';
$string['tiny:navy_blue'] = 'Blu scuro';
$string['tiny:new_document'] = 'Nuovo documento';
$string['tiny:new_sheqel_sign'] = 'simbolo del nuovo shekel';
$string['tiny:new_window'] = 'Nuova finestra';
$string['tiny:next'] = 'Avanti';
$string['tiny:no'] = 'No';
$string['tiny:no_alignment'] = 'Senza allineamento';
$string['tiny:no_color'] = 'Nessun colore';
$string['tiny:nonbreaking_space'] = 'Spazio indivisibile';
$string['tiny:none'] = 'Nessuno';
$string['tiny:nordic_mark_sign'] = 'simbolo del marco nordico';
$string['tiny:numbered_list'] = 'Elenco numerato';
$string['tiny:objects'] = 'Oggetti';
$string['tiny:ok'] = 'OK';
$string['tiny:open_help_dialog'] = 'Apri la finestra di aiuto';
$string['tiny:open_link'] = 'Apri link';
$string['tiny:open_link_in...'] = 'Apri collegamento in...';
$string['tiny:open_popup_menu_for_split_buttons'] = 'Apri il menu a comparsa per i pulsanti divisi';
$string['tiny:or'] = 'OPPURE';
$string['tiny:orange'] = 'Arancio';
$string['tiny:outset'] = 'Iniziale';
$string['tiny:page_break'] = 'Interruzione di pagina';
$string['tiny:paragraph'] = 'Paragrafo';
$string['tiny:paste'] = 'Incolla';
$string['tiny:paste_as_text'] = 'Incolla senza formattazioni';
$string['tiny:paste_column_after'] = 'Inserisci colonna dopo';
$string['tiny:paste_column_before'] = 'Inserisci colonna prima';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'Incolla è in modalità testo normale. I contenuti saranno incollati come testo normale se non viene disattivata questa opzione.';
$string['tiny:paste_or_type_a_link'] = 'Incolla o digita un collegamento';
$string['tiny:paste_row_after'] = 'Incolla riga dopo';
$string['tiny:paste_row_before'] = 'Incolla riga prima';
$string['tiny:paste_your_embed_code_below'] = 'Incolla il codice d\'incorporamento di seguito:';
$string['tiny:people'] = 'Persone';
$string['tiny:peseta_sign'] = 'simbolo della peseta';
$string['tiny:peso_sign'] = 'simbolo del peso';
$string['tiny:plugins'] = 'Plugin';
$string['tiny:plugins_installed_0'] = 'Plugin installati ({0}):';
$string['tiny:powered_by_0'] = 'Con tecnologia {0}';
$string['tiny:pre'] = 'Pre';
$string['tiny:preferences'] = 'Preferenze';
$string['tiny:preformatted'] = 'Preformattato';
$string['tiny:premium_plugins'] = 'Plugin Premium:';
$string['tiny:press_0_for_help'] = 'Premere {0} per aiuto';
$string['tiny:press_the_arrow_keys_to_resize_the_editor.'] = 'Premere i tasti freccia per ridimensionare l\'editor.';
$string['tiny:press_the_up_and_down_arrow_keys_to_resize_the_editor.'] = 'Premere i tasti freccia su e giù per ridimensionare l\'editor.';
$string['tiny:preview'] = 'Anteprima';
$string['tiny:previous'] = 'Indietro';
$string['tiny:print'] = 'Stampa';
$string['tiny:print...'] = 'Stampa...';
$string['tiny:purple'] = 'Viola';
$string['tiny:quotations'] = 'Citazioni';
$string['tiny:r'] = 'R';
$string['tiny:range_0_to_255'] = 'Intervallo da 0 a 255';
$string['tiny:red'] = 'Rosso';
$string['tiny:red_component'] = 'Componente rosso';
$string['tiny:redo'] = 'Ripristina';
$string['tiny:remove'] = 'Rimuovi';
$string['tiny:remove_color'] = 'Rimuovi colore';
$string['tiny:remove_link'] = 'Rimuovi collegamento';
$string['tiny:replace'] = 'Sostituisci';
$string['tiny:replace_all'] = 'Sostituisci tutto';
$string['tiny:replace_with'] = 'Sostituisci con';
$string['tiny:resize'] = 'Ridimensiona';
$string['tiny:restore_last_draft'] = 'Ripristina l\'ultima bozza';
$string['tiny:reveal_or_hide_additional_toolbar_items'] = 'Visualizza o nasconde elementi aggiuntivi della barra degli strumenti';
$string['tiny:rich_text_area'] = 'Area di testo ricco';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'Area di testo RTF. Premere ALT-0 per la guida.';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Area di testo RTF. Premere ALT-F9 per il menu. Premere ALT-F10 per la barra degli strumenti. Premere ALT-0 per la guida.';
$string['tiny:ridge'] = 'Ridge';
$string['tiny:right'] = 'Destra';
$string['tiny:right_to_left'] = 'Da destra a sinistra';
$string['tiny:row'] = 'Riga';
$string['tiny:row_clipboard_actions'] = 'Azioni appunti riga';
$string['tiny:row_group'] = 'Gruppo di righe';
$string['tiny:row_header'] = 'Intestazione riga';
$string['tiny:row_properties'] = 'Proprietà della riga';
$string['tiny:row_type'] = 'Tipo di riga';
$string['tiny:rows'] = 'Righe';
$string['tiny:ruble_sign'] = 'simbolo del rublo';
$string['tiny:rupee_sign'] = 'simbolo della rupìa';
$string['tiny:save'] = 'Salva';
$string['tiny:save_if_save_plugin_activated'] = 'Salva (se è attivato l\'apposito plugin)';
$string['tiny:scope'] = 'Ambito';
$string['tiny:search'] = 'Cerca';
$string['tiny:select...'] = 'Seleziona...';
$string['tiny:select_all'] = 'Seleziona tutto';
$string['tiny:selection'] = 'Selezione';
$string['tiny:shortcut'] = 'Collegamento';
$string['tiny:show_blocks'] = 'Mostra blocchi';
$string['tiny:show_caption'] = 'Mostra didascalia';
$string['tiny:show_invisible_characters'] = 'Mostra caratteri invisibili';
$string['tiny:size'] = 'Dimensione carattere';
$string['tiny:solid'] = 'Pieno';
$string['tiny:source'] = 'Fonte';
$string['tiny:source_code'] = 'Codice sorgente';
$string['tiny:special_character'] = 'Carattere Speciale';
$string['tiny:special_character...'] = 'Carattere speciale...';
$string['tiny:spesmilo_sign'] = 'simbolo dello spesmilo';
$string['tiny:split_cell'] = 'Dividi la cella';
$string['tiny:square'] = 'Quadrato';
$string['tiny:start_list_at_number'] = 'La lista inizia con il numero';
$string['tiny:strikethrough'] = 'Barrato';
$string['tiny:style'] = 'Stile';
$string['tiny:styles'] = 'stili';
$string['tiny:subscript'] = 'Pedice';
$string['tiny:superscript'] = 'Apice';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'Attiva/disattiva la modalità schermo intero';
$string['tiny:symbols'] = 'Simboli';
$string['tiny:system_font'] = 'Carattere di sistema';
$string['tiny:table'] = 'Tabella';
$string['tiny:table_caption'] = 'Titolo tabella';
$string['tiny:table_properties'] = 'Proprietà della tabella';
$string['tiny:table_styles'] = 'Stili tabella';
$string['tiny:template'] = 'Modello';
$string['tiny:templates'] = 'Modelli';
$string['tiny:tenge_sign'] = 'simbolo del tenge';
$string['tiny:text'] = 'Testo';
$string['tiny:text_color'] = 'Colore testo';
$string['tiny:text_color_0'] = 'Colore del testo {0}';
$string['tiny:text_to_display'] = 'Testo da visualizzare';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'L\'URL inserito sembra essere un indirizzo email. Si vuole aggiungere il necessario prefisso mailto:?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'L\'URL inserito sembra essere un collegamento esterno. Si vuole aggiungere il necessario prefisso http://?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'L\'URL inserito sembra essere un collegamento esterno. Si vuole aggiungere il necessario prefisso http://?';
$string['tiny:tiny:0_columns_1_rows'] = '{0} colonne, {1} righe';
$string['tiny:title'] = 'Titolo';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'Per aprire il popup, premere Shift+Invio';
$string['tiny:toggle_accordion'] = 'Attiva/disattiva l\'accordion';
$string['tiny:tools'] = 'Strumenti';
$string['tiny:top'] = 'In alto';
$string['tiny:travel_and_places'] = 'Viaggi e luoghi';
$string['tiny:tugrik_sign'] = 'simbolo del tugrik';
$string['tiny:turkish_lira_sign'] = 'simbolo della lira turca';
$string['tiny:turquoise'] = 'Turchese';
$string['tiny:underline'] = 'Sottolineato';
$string['tiny:undo'] = 'Annulla';
$string['tiny:upload'] = 'Carica';
$string['tiny:uploading_image'] = 'Caricamento immagine';
$string['tiny:upper_alpha'] = 'Alfabetico maiuscolo';
$string['tiny:upper_roman'] = 'Romano maiuscolo';
$string['tiny:url'] = 'URL';
$string['tiny:user_defined'] = 'Definito dall\'utente';
$string['tiny:valid'] = 'Valido';
$string['tiny:version'] = 'Versione';
$string['tiny:vertical_align'] = 'Allineamento verticale';
$string['tiny:vertical_space'] = 'Spazio verticale';
$string['tiny:view'] = 'Visualizza';
$string['tiny:visual_aids'] = 'Aiuti visivi';
$string['tiny:warn'] = 'Avviso';
$string['tiny:white'] = 'Bianco';
$string['tiny:width'] = 'Larghezza';
$string['tiny:won_sign'] = 'simbolo del won';
$string['tiny:word_count'] = 'Conteggio parole';
$string['tiny:words'] = 'Parole';
$string['tiny:words_0'] = 'Parole: {0}';
$string['tiny:yellow'] = 'Giallo';
$string['tiny:yen_character'] = 'simbolo dello yen';
$string['tiny:yenyuan_character_variant_one'] = 'simbolo yen/yuan variante uno';
$string['tiny:yes'] = 'Sì';
$string['tiny:you_are_using_0'] = 'Si sta utilizzando {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Ci sono modifiche non salvate, si è sicuro di volere uscire?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Il browser non supporta l\'accesso diretto alla cartella degli appunti. Usare i tasti di scelta rapida Ctrl+X/C/V.';
$string['tiny:yuan_character'] = 'simbolo dello yuan';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'simbolo dello yuan, Hong Kong e Taiwan';
