<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_totp', language 'it', version '4.4'.
 *
 * @package     factor_totp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:manage'] = 'Gestisci l\'autenticatore TOTP (one-time password) basato sul tempo';
$string['action:revoke'] = 'Rimuovi l\'autenticatore TOTP (one-time password) basato sul tempo';
$string['devicename'] = 'Etichetta del dispositivo';
$string['devicename_help'] = 'Questo è il dispositivo su cui è installata un\'app di autenticazione. È possibile configurare più dispositivi in modo che questa etichetta aiuti a tenere traccia di quelli in uso. Si raccomanda di configurare ciascun dispositivo con il proprio codice univoco in modo che possano essere revocati separatamente.';
$string['devicenameexample'] = 'ad esempio "iPhone 11 Lavoro"';
$string['error:alreadyregistered'] = 'Questo segreto TOTP (one-time password) basato sul tempo è già stato registrato.';
$string['error:codealreadyused'] = 'Questo codice è già stato utilizzato per l\'autenticazione. Attendere la generazione di un nuovo codice e riprovare.';
$string['error:futurecode'] = 'Il codice non è valido. Verificare che l\'orario del dispositivo di autenticazione sia corretto e riprovare.
Orario di sistema: {$a}.';
$string['error:oldcode'] = 'Il codice non è valido. Verificare che l\'orario del dispositivo di autenticazione sia corretto e riprovare.
Orario di sistema: {$a}.';
$string['error:wrongverification'] = 'Codice di verifica errato.';
$string['factorsetup'] = 'Setup app';
$string['info'] = 'Genera un codice di verifica utilizzando un\'app di autenticazione.';
$string['logindesc'] = 'Utilizza l\'app di autenticazione sul dispositivo mobile per generare un codice.';
$string['loginoption'] = 'Utilizza l\'app di autenticazione';
$string['loginskip'] = 'Non ho il mio dispositivo';
$string['loginsubmit'] = 'Prosegui';
$string['logintitle'] = 'Verifica la tua identità tramite app mobile';
$string['managefactor'] = 'Gestione app di autenticazione';
$string['managefactorbutton'] = 'Gestione';
$string['manageinfo'] = 'Stai utilizzando \'{$a}\' per autenticarti.';
$string['pluginname'] = 'App Authenticator';
$string['privacy:metadata'] = 'Il plugin fattore App di Autenticazione non memorizza dati personali.';
$string['replacefactor'] = 'Sostituisci app di autenticazione';
$string['replacefactorconfirmation'] = 'Sostituire l\'app di autenticazione \'{$a}\'?';
$string['revokefactorconfirmation'] = 'Rimuovere l\'app di autenticazione \'{$a}\'?';
$string['settings:totplink'] = 'Visualizza collegamento per la configurazione dell\'app mobile';
$string['settings:totplink_help'] = 'Se abilitato, l\'utente vedrà una terza opzione di configurazione con un collegamento otpauth:// diretto';
$string['settings:window'] = 'Finestra di verifica TOTP';
$string['settings:window_help'] = 'Periodo di tempo di validità dei codici. È possibile impostarlo su un valore più alto come soluzione alternativa se gli orologi dei dispositivi degli utenti non sono ben sincronizzati.
Il valore verrà arrotondato per difetto ai 30 secondi più vicini, ovvero il tempo che intercorre tra i nuovi codici generati.';
$string['setupfactor'] = 'Impostazione app authenticator';
$string['setupfactor:account'] = 'Account:';
$string['setupfactor:devicename'] = 'Nome del dispositivo';
$string['setupfactor:devicenameinfo'] = 'Aiuta a identificare quale dispositivo riceve il codice di verifica.';
$string['setupfactor:enter'] = 'Inserisci i dettagli manualmente';
$string['setupfactor:instructionsdevicename'] = '1. Dai un nome al dispositivo.';
$string['setupfactor:instructionsscan'] = '2. Scansiona il codice QR con l\'app di autenticazione.';
$string['setupfactor:instructionsverification'] = '3. Inserisci il codice di verifica.';
$string['setupfactor:intro'] = 'Per impostare questo metodo, è necessario disporre di un dispositivo con un\'app di autenticazione. Se non hai un\'app, puoi scaricarne una. Ad esempio, <a href="https://2fas.com/" target="_blank">2FAS Auth</a>, <a href="https://freeotp.github.io/" target="_blank ">FreeOTP</a>, Google Authenticator, Microsoft Authenticator o Twilio Authy.';
$string['setupfactor:key'] = 'Chiave segreta:';
$string['setupfactor:link'] = 'Oppure inserisci i dettagli manualmente.';
$string['setupfactor:link_help'] = 'Se utilizzi un dispositivo mobile e hai già installato un\'app di autenticazione, questo collegamento potrebbe funzionare. Tieni presente che l\'utilizzo di TOTP sullo stesso dispositivo su cui accedi può indebolire i vantaggi dell\'MFA.';
$string['setupfactor:linklabel'] = 'Apri l\'app già installata sul dispositivo';
$string['setupfactor:mode'] = 'Modalità:';
$string['setupfactor:mode:timebased'] = 'Basato sul tempo';
$string['setupfactor:scan'] = 'Scansione del codice QR:';
$string['setupfactor:scanfail'] = 'Non riesci a eseguire la scansione?';
$string['setupfactor:scanwithapp'] = 'Scansiona il codice QR con l\'applicazione di autenticazione scelta.';
$string['setupfactor:verificationcode'] = 'Codice di verifica';
$string['setupfactorbutton'] = 'Impostazione';
$string['summarycondition'] = 'utilizzando un\'app TOTP';
$string['systimeformat'] = '%l:%M:%S %P %Z';
$string['verificationcode'] = 'Inserire il codice di verifica a 6 cifre';
$string['verificationcode_help'] = 'Apri l\'app di autenticazione come Google Authenticator e cerca il codice a 6 cifre che corrisponde a questo sito e al nome utente';
