<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_cards', language 'it', version '4.4'.
 *
 * @package     format_cards
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsections'] = 'Aggiungi scheda';
$string['currentsection'] = 'Questa scheda';
$string['deletesection'] = 'Elimina scheda';
$string['editcard'] = 'Modifica scheda';
$string['editimage:imported'] = 'Importata(e) con successo {$a} immagine(i) dal formato griglia';
$string['editimage:resizefailed'] = 'Impossibile ridimensionare l\'immagine selezionata. La scheda utilizzerà l\'immagine nelle sue dimensioni originali. Puoi provare a ricaricare l\'immagine più tardi.';
$string['editsection'] = 'Modifica scheda';
$string['editsectionname'] = 'Modifica il nome della scheda';
$string['form:course:cardorientation'] = 'Orientamento della scheda';
$string['form:course:cardorientation:horizontal'] = 'Orizzontale';
$string['form:course:cardorientation:square'] = 'Quadrata';
$string['form:course:cardorientation:vertical'] = 'Verticale';
$string['form:course:importgridimages'] = 'Importa le immagini dal formato griglia';
$string['form:course:importgridimages_help'] = 'Copia le immagini utilizzate per le tessere della griglia e usale come immagini per ogni scheda';
$string['form:course:progressformat'] = 'Visualizza il progresso come';
$string['form:course:progressformat:count'] = 'Conteggio di elementi';
$string['form:course:progressformat:percentage'] = 'Percentuale';
$string['form:course:section0'] = 'Sezione generale';
$string['form:course:section0:allpages'] = 'Visualizza tutte le pagine, includendo sezioni individuali';
$string['form:course:section0:coursepage'] = 'Visualizza solo sulla pagina principale del corso';
$string['form:course:section0_help'] = 'La sezione generale è la prima sezione del corso, che di solito contiene la pagina degli annunci del corso. È possibile scegliere di renderla visibile solo sulla pagina principale del corso, in cima alla pila di schede, oppure visibile sulla pagina principale e su ogni singola pagina di sezione.';
$string['form:course:sectionnavigation'] = 'Navigazione della sezione';
$string['form:course:sectionnavigation:both'] = 'Entrambi';
$string['form:course:sectionnavigation:bottom'] = 'Solo al fondo';
$string['form:course:sectionnavigation:none'] = 'Nessuno';
$string['form:course:sectionnavigation:top'] = 'Solo in testa';
$string['form:course:sectionnavigation_help'] = 'La navigazione per sezione appare quando si visualizza una singola scheda e può visualizzare dei pulsanti nella parte superiore o inferiore della pagina per facilitare la navigazione.';
$string['form:course:sectionnavigationhome'] = 'Link alla homepage';
$string['form:course:sectionnavigationhome:hide'] = 'Nascosto';
$string['form:course:sectionnavigationhome:show'] = 'Visualizzato';
$string['form:course:sectionnavigationhome_help'] = 'Visualizza un link alla homepage del corso nella navigazione della sezione. Nessun effetto a meno che la navigazione della sezione superiore non sia visibile';
$string['form:course:showprogress'] = 'Avanzamento della sezione';
$string['form:course:showprogress:description'] = 'Se visualizzare l’avanzamento all\'interno di ogni sezione della scheda';
$string['form:course:showprogress:hide'] = 'Nascosto';
$string['form:course:showprogress:show'] = 'Visualizzato';
$string['form:course:showsummary'] = 'Sommario della sezione';
$string['form:course:showsummary:hide'] = 'Nascosto';
$string['form:course:showsummary:show'] = 'Visualizzato';
$string['form:course:showsummary_help'] = 'Se visualizzare il sommario della sezione sulle schede';
$string['form:course:usedefault'] = 'Valore predefinito ({$a})';
$string['gotosection'] = 'Vai alla sezione {$a}';
$string['hidefromothers'] = 'Nascondi la scheda';
$string['image'] = 'Immagine';
$string['newsectionname'] = 'Nome nuovo per la scheda {$a}';
$string['noactivities'] = 'Nessuna attività';
$string['page-course-view-topics'] = 'Qualsiasi pagina principale del corso in formato argomenti';
$string['page-course-view-topics-x'] = 'Qualsiasi pagina principale del corso in formato argomenti';
$string['plugin_description'] = 'Il corso è suddiviso in sezioni personalizzabili, che sono visualizzate come schede.';
$string['pluginname'] = 'Formato della schede';
$string['pluginname_help'] = 'Formato del corso che visualizza le sezioni come schede bootstrap';
$string['privacy:metadata'] = 'Il plugin Formato Card non memorizza dati personali.';
$string['section0name'] = 'Generale';
$string['section:break'] = 'Interruzione della sezione';
$string['section:break:add'] = 'Aggiungi qui l\'interruzione della sezione';
$string['section:break:edit'] = 'Modifica l\'interruzione della sezione';
$string['section:break:marker'] = '(Interruzione della sezione)';
$string['section:break:remove'] = 'Rimuovi l\'interruzione della sezione';
$string['section:completion:count'] = '{$a->completed}/{$a->totale}';
$string['section:completion:percentage'] = '{$a->percentage}%';
$string['section:default'] = 'Scheda {$a}';
$string['sectionname'] = 'Scheda';
$string['settings:defaults'] = 'Valori predefiniti';
$string['settings:defaults:description'] = 'Imposta il valore predefinito per i nuovi corsi utilizzando il formato delle schede';
$string['settings:name'] = 'Impostazioni del formato delle schede';
$string['showfromothers'] = 'Visualizza scheda';
