<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_admin_presets', language 'it', version '4.4'.
 *
 * @package     tool_admin_presets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionexport'] = 'Crea peset';
$string['actionexportbutton'] = 'Crea peset';
$string['actionimport'] = 'Importa preset';
$string['actualvalue'] = 'Valore effettivo';
$string['applyaction'] = 'Rivedi ed applica impostazioni';
$string['applypresetdescription'] = 'In caso di ripensamento dopo aver applicato il preset, è possibile annullare le modifiche tramite la voce \'Visualizza storico delle versioni\' present nel  menu delle azioni preset.';
$string['author'] = 'Autore';
$string['basedescription'] = 'I preset consentono di cambiare rapidamente le configurazioni amministrative del sito. Dopo aver selezionato un preset, sarà possibile attivare altre funzionalità su base necessità.';
$string['created'] = 'Creato';
$string['currentvalue'] = 'Valore attuale';
$string['deletepreset'] = 'Sei sicuro di eliminare il preset amministrativo {$a}?';
$string['deletepresettitle'] = 'Eliminare preset {$a}?';
$string['deletepreviouslyapplied'] = 'Questo preset è già stato applicato. L\'eliminazione di un preset rende non più possibile il ripristino delle impostazioni al loro stato antecedente all\'applicazione di questo preset.';
$string['deleteshow'] = 'Elimina preset amministrativo';
$string['eventpresetdeleted'] = 'Eliminazione preset';
$string['eventpresetdownloaded'] = 'Scaricamento preset';
$string['eventpresetexported'] = 'Creazione preset';
$string['eventpresetimported'] = 'Importazione preset';
$string['eventpresetloaded'] = 'Applicazione preset';
$string['eventpresetpreviewed'] = 'Visualizzazione anteprima del preset';
$string['eventpresetreverted'] = 'Ripristino preset';
$string['eventpresetslisted'] = 'Elencazione preset';
$string['exportdescription'] = 'Salva le attuali impostazioni amministrative in un preset da condividere o riutilizzare.';
$string['exportshow'] = 'Elimina preset amministrativo';
$string['falseaction'] = 'L\'azione non è supportata in questa versione.';
$string['falsemode'] = 'La modalità non è supportata in questa versione.';
$string['import'] = 'Importa';
$string['importdescription'] = 'Importa un preset di impostazioni amministrative da applicarle al sito.';
$string['imported'] = 'Importato';
$string['importexecute'] = 'Importa preset amministrativo';
$string['importshow'] = 'Importa preset amministrativo';
$string['includesensiblesettings'] = 'Includi impostazioni con password';
$string['includesensiblesettings_help'] = 'Le impostazioni che contengono una password sono informazioni sensibili del sito da dove proviene il preset. Aggiungere le password solo se si intende utilizzare il preset nello stesso sito dove è stato creato.';
$string['loaddescription'] = 'Rivedere le modifiche alle impostazioni prima di applicare il preset.';
$string['loadexecute'] = 'Il preset amministrativo è stato applicato.';
$string['loadpreview'] = 'Anteprima del preset amministrativo';
$string['loadselected'] = 'Applica';
$string['loadshow'] = 'Applicazione preset amministrativo';
$string['newvalue'] = 'Nuovo valore';
$string['nopresets'] = 'Non sono presenti preset amministrativi.';
$string['nosettingswillbeapplied'] = 'Queste impostazioni sono le stesse di quelle attuali; non ci sono modifiche da applicare-';
$string['nothingloaded'] = 'Non è stata applicata nessuna modifica poiché le impostazioni del preset sono uguali a quelle del sito.';
$string['novalidsettings'] = 'Nessun valore valido';
$string['novalidsettingsselected'] = 'Nessun valore valido selezionato';
$string['oldvalue'] = 'Valore precedente';
$string['pluginname'] = 'Preset amministrativi';
$string['presetapplicationslisttable'] = 'Tabella applicazione preset amministrativi';
$string['presetmoodlerelease'] = 'Release di Moodle';
$string['presetname'] = 'Nome del preset';
$string['presetslisttable'] = 'Tabella preset amministrativi';
$string['privacy:metadata'] = 'Il tool preset amministrativo non memorizza dati personali.';
$string['renamepreset'] = 'Nome (opzionale)';
$string['rollback'] = 'Ripristina questa versione';
$string['rollbackdescription'] = 'Utilizzare \'Ripristina questa versione\' per ripristinare le impostazioni allo loro stato precedente alla impostazione del preset.';
$string['rollbackexecute'] = 'Versione ripristinata dal preset amministrativo {$a}';
$string['rollbackfailures'] = 'Le seguenti impostazioni non possono essere ripristinate, i valori effettivi sono diversi dai valori applicati dal preset.';
$string['rollbackresults'] = 'Impostazioni ripristinate correttamente';
$string['rollbackshow'] = 'Storico versioni preset {$a}';
$string['selectfile'] = 'Seleziona file';
$string['settingname'] = 'Nome dell\'impostazione';
$string['settingsapplied'] = 'Impostazioni modificate';
$string['settingsappliednotification'] = 'Rivedere tutte le impostazioni che sono state modificate.
<br/>In caso di ripensamento dopo aver applicato il preset, è possibile annullare le modifiche tramite la voce \'Visualizza storico delle versioni\' present nel  menu delle azioni preset.';
$string['settingsnotapplicable'] = 'Impostazioni non applicabili su questa versione di Moodle';
$string['settingsnotapplied'] = 'Impostazioni non modificate';
$string['settingstobeapplied'] = 'Impostazioni da modificare';
$string['showhistory'] = 'Visualizza storico delle versioni';
$string['site'] = 'Sito';
$string['timeapplied'] = 'Data';
$string['wrongfile'] = 'File errato';
